Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.remotefs.versioning
OpenIDE-Module-Implementation-Version: 1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/remotefs/versioning/Bundle.properties
OpenIDE-Module-Provides: org.netbeans.modules.remotefs.versioning

